Вопросы с тегом 'digikam'

спасибо большое. работал хорошо, поскольку этот образ был маленький, отличная идея Не похоже, что у нас есть все сообщения об ошибке при загрузке. Вы можете сфотографировать экран или похожие? Это звучит, как ...
27

libnotfy1(>= 0.4.4) и libnotify1-комплекта библиотек GTK2.10 для Ubuntu 11.10

Я недавно скачал последнюю версию Lotus Симфония 3.0.1, но когда я пытаюсь установить его, он показывает следующие зависимости. Кто-нибудь может сказать, где я могу найти эти зависимости. с dpkg: проблемы зависимостей предотвратить конфигурации симфония: симфония зависит от **libnotify1 (>= 0.4.4)**; однако: Пакет libnotify1 не установлено. симфония зависит от **libnotify1-комплекта библиотек GTK2.10**; однако: Пакет libnotify1-комплекта библиотек GTK2.10 не установлен. с dpkg: ошибка при обработке симфония (--у ...
7 июл. 2013 г., 01:02:25